<form method="post" name="modif_ubicacion" id="modif_ubicacion">
    <div class="modal fade" id="modificar_ubicacion" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Modificar Ubicacion</h4>
                </div>
                <div class="modal-body">
                    <div id="resultados_ubi"></div> 
                        <div class="form-group  ">
                            <label for="nombres" class="control-label">Nombre</label>
                            <input type="hidden" class="form-control" id="id" name="id" required >
                            <input type="text" class="form-control" id="nombre" name="nombre"  required>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                            <button type="submit" id="btn_ubi"  class="btn btn-success">Modificar</button>
                        </div>
                </div>
            </div>
        </div>
    </div>
</form>
<script >
  $("#modif_ubicacion" ).submit(function( event ) {
  $('#btn_ubi').attr("disabled", true);

 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_ubicacion/editar_ubicacion.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados_ubi').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_ubi").html(datos);
      $('#btn_ubi').attr("disabled", false);
      load(1);
      }
  });
  event.preventDefault();
})
</script>